*{margin:0px; padding:0px;}
html{margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6,p,div,dl,dt,dd,ul,li,ol,li{margin:0px; padding:0px;}
table{border:0px; padding:0px;}
table td{padding:0px; margin:0px; border:0;}
table th{padding:0px; margin:0px; border:0; font-weight:normal; text-align:left;}
a img{border:0px;}
img{border:0px;}
ul,li{list-style-type:none;}


body{
	margin:0px 0px 0px 0px;
	font-family : "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color:#555;
	letter-spacing:2px;
	font-size:12px;
	width:100%;
	text-align:center;
}
#body_index{ background-color:#efe9e9;}

a:link {color: #333; text-decoration:none}
a:visited {color: #333; text-decoration:none}
a:hover {color: #333; text-decoration:underline;}
a:active {color: #333;}

#main_table{
	background-color:#fff;
	text-align:left;
}

/*　ナルティチャレンジ　バナー */ 
#nrc_link{
	position:absolute;
	z-index: 98;
	width: 177px;
	height: 35px;
	left: 200px;
	top: 495px;
	display:block;
}

/* バンダイナムコゲームス公式サイトリンク　*/
#oficial_link{
	position:absolute;
	z-index: 99;
	width: 300px;
	height: 25px;
	left: 383px;
	top: 500px;
	display:block;
}

.jyusyo{
	font-size:10px;
	padding:5px 15px;
}

#screen_shot{
	padding:10px;	
}

#screen_shot img{
	padding:8px 0;
}

.copylight{
	font-size:10px;
	padding:10px 20px;
}

.footer_info{
	color:#dc143c;
	font-weight:nomal;
	font-size:11px;
	padding:10px 5px;
}


.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad_left10{ padding-left:10px;}

.f10{font-size:10px;}


.arc_navi{ 
	width:730px; 
	text-align:left; 
	padding:5px 5px; 
}
.arc_navi a:link { border-style:none ; text-decoration:none;}
.arc_navi a:visited { border-style:none ;  text-decoration:none;}
.arc_navi a:hover {color: #333; background:#ffebb6; text-decoration:none;}
.arc_navi a:active {color: #333;}

